<?php
$z[0]=Array("field","盐池滩羊,盐池滩羊介绍,盐池县特",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","地域范围 宁夏盐池县全县16个乡镇中的15个乡镇。 特定品质 滩羊因其特殊的生长环境，羊肉色泽鲜红，脂肪乳白，分布均匀，含脂率低。肌纤维清晰致密，有韧性和弹性，外表有风干膜，切面湿润不沾手。肉质细嫩，不膻不腥，是公认的优质羊肉。在放牧条件下，成年",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","盐池滩羊_盐池县特产盐池滩羊",358,423);
$z[2][4]['name']="title";
$z[3]=Array("field","",425,464);
$z[3][4]['name']="writer";
$z[4]=Array("field","",466,505);
$z[4][4]['name']="source";
$z[5]=Array("field","",507,547);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　地域范围\n</p><p>　　　全县16个乡镇中的15个乡镇。 \n</p><p>　　特定品质\n</p><p>　　　　因其特殊的生长环境，羊肉色泽鲜红，脂肪乳白，分布均匀，含脂率低。肌纤维清晰致密，有韧性和弹性，外表有风干膜，切面湿润不沾手。肉质细嫩，不膻不腥，是公认的优质羊肉。在放牧条件下，成年羯羊体重可达50至60公斤，成年母羊体重也有40至50公斤。二毛羔羊体重为6至8公斤，脂肪含量少，肉质更为细嫩可口。滩羊肉的鲜美，历来就广为人知。 \n</p><p>　　 “”以生产轻裘皮著称，毛皮轻盈柔软，是制作高级裘衣的理想原料。以、毛为材料缝制的各类服装和用具在人们生活中有着不可替代作用。\n</p><p>　　        滩羊肉是羊肉中的精品，“盐池滩羊”是我国优质品牌羊肉之一，其肉质细嫩，脂肪少而分布均匀，胆固醇含量低，无膻味，营养丰富，羊肉具有特殊风味。有防止神经系统老化和促进消化、清火、明目、解毒、滋补等功效，深受广大消费者青睐。  \n</p><p>　　文化典故\n</p><p>　　　　清代以前的史书中，关于滩羊的记述很难找到。在乾隆20年（公元1755年）出的《小志》中有：“宁夏各州，俱产羊皮，灵州出长毛麦穟，狐皮亦随处多产”，“穟”有禾采之貌，形容其美观漂亮之意。乾隆45年《宁夏府志》（公元1780年）记载：“、灵州、平罗，地近边，畜牧之利尤广”，并把“之羊皮”与“夏朔之稻、灵之盐、宁安之枸杞”并列为宁夏当时最富著的四大物产之一。在清末已闻名于世，《甘肃新通志》载：“裘，宁夏特佳”’。毛质细润，洁白如雪，光泽如玉，毛穗自然成绺，纹似波浪，弯曲有九道之多，故称“九道弯”。在当代也是宁夏五宝之一（宁夏五宝包括二毛皮、枸杞、甘草、、发菜）。 \n</p><p>　　<div class=f14b style=\"padding:0 0 0 25px\">盐池滩羊为地理标志证明商标。</div>",549,2043);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140524/1400YPWNM0-25237.gif",2045,2128);
$z[7][4]['name']="litpic";

?>